<?php
/*
Plugin Name: Vidall Portfolio
Plugin URI: http://vidall.co.uk
Description: A Plugin for your portfolio posts
Author: vidall
Author URI: http://vidall.co.uk
Version: 1.0
License: GNU General Public License version 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

if ( ! defined( 'ABSPATH' ) ) exit;

// Scripts used by portfolio
require_once( dirname(__FILE__) . '/inc/vidall_portfolio_scripts.php');

// Main function file
require_once( dirname(__FILE__) . '/inc/vidall_portfolio_functions.php');